import MediaSoupWidget from '@/components/chat/MediaSoupWidget'
import WebRTCChat from '@/components/chat/WebRTCChatUsingPeer'
import React from 'react'

export default function Tttest() {
  return (
    <div><WebRTCChat /></div>
    // <div><MediaSoupWidget /></div>
  )
}
